- platform: hue
  host: 192.168.1.245
  allow_unreachable: true
  filename: hue-token-living-room.conf
- platform: hue
  host: 192.168.1.231
  allow_unreachable: true
  filename: hue-token-office.conf
